.menu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255);
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  .left {
    left: 0;
  }
}

.menu-overlay.open {
  opacity: 1;
  visibility: visible;
}

.menu-overlay-content {

  .mobile-menu-header {
    padding: 22px 0px;
    background: $white;
    border-top: 1px solid $white-20;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.12);

    p {
      font-size: 24px;
      font-weight: 700;
      font-family: $secondary-font-family;
    }

    i {
      font-size: 20px;
      color: $black-100;
      text-align: right;
      cursor: pointer;
    }
  }

  a {
    display: block;
    font-size: 16px;
    color: $black-100;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: left;
    padding: 16px;
    border-bottom: 1px solid $white-20;
  }
}
